| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# simplemsgentry

$Revision: 1.2 $

$Date: 2002/06/11 01:20:16 $

simplemsgentry — A wrapper for a simpler entry in a message set

## Synopsis

### Content Model

    simplemsgentry ::=
    (msgtext,msgexplan+)

### Attributes

Common attributes

Name | Type | Default
origin | CDATA | None
audience | CDATA | None
level | CDATA | None

## Description

`SimpleMsgEntry` is a simpler alternative to `MsgEntry`. In a `MsgSet`, each `SimpleMsgEntry` contains the text of a message and its explanation.

### Processing expectations

Formatted as a displayed block.

### Future Changes

In DocBook V5.0, more than one `MsgExplan` will be allowed.

### Parents

These elements contain simplemsgentry: `msgset`.

### Children

The following elements occur in simplemsgentry: `msgexplan`, `msgtext`.

## Attributes

audience

  Identifies the audience to which this message is relevant.

level

  Identifies the level of importance or severity of this message.

origin

  Indicates the origin of this message.

simplelist |  | simplesect

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.